/**
 * Theme Name: Pomocnerelacje
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */
* {
	 font-family: 'Montserrat'!important;
}
#header {
	position: -webkit-sticky!important;
    position: sticky!important;
    top: 0;
    width: 100%;
	z-index:1000;
}
#background-video {
    width: 100%;
    object-fit: cover;
    height: 90vh;
}
.cien {
    position: absolute;
    width: 100%;
    top: 0;
    height: 90vh;
	max-height:1200px;
    background: rgba(0, 0, 0, 0.5);
    display: flex;
    justify-content: center;
    align-items: end;
padding-bottom:25px;
}
.przycisk-kontakt {
    background-color: #A58F86;
    padding: 10px 35px;
    font-size: 25px;
    border-radius: 50px;
}
[lang="de"] .footer-pl {
   display:none!important;
}
.formularz input {
	height:60px!important;
}
.menu-rozwijane {
	height:60px!important;
}
.formularz div {
    margin-bottom: 20px;
}
.wp-block-table {
	    table-layout: unset!important;
    overflow-x: unset !important;
}
.submit-button input {
    padding: 10px;
    background-color: #A58F86;
    color: #ffffff;
    font-weight: 700;
}
.submit-button p {
    display: flex;
    flex-direction: column;
}
.submit-button {
	margin:10px 0;
}
.wpcf7 label:not(.wpcf7-form-control-wrap) {

    font-weight: 400!important;
}
.social-icon a {
    margin: 3px;
}
.przycisk-realizacja {
    text-align: center;
    margin-top: 50px;
}
.social-icon img {
    max-height: 22px;
}
.social-icon-footer {
    display: flex;
    gap: 10px;
    justify-content: start;
    align-items: center;
}
.underline-btn span::after {
    z-index: 1;
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    right: 0;
    height: 7px;
    background: #A58F86;
    transition: all .4s;
}
.underline-btn span {
    position: relative;
    z-index: 2;
}
.social-icon-footer img {
    max-width: 32px;
	max-height:32px;
}
.kontakt li {
    line-height: 1.5;
    margin-bottom: 10px;
}
.godziny {
    display: flex;
    justify-content: space-between;
}
body .bookero-plugin-header {
    background: #A58F86!important;
}
.week-days-hour {
	background: #A58F86!important;
	color:#ffffff!important;
}
.submit-section .submit-button {
	background:#A58F86!important;
}

.icon_header {
    display: flex;
	gap:10px;
}
.nasi-specjalisci img {
    border-radius: 50%;
    filter: grayscale(.5);
	padding: 20px 20px 0px 20px;
	width:100%;
}
.nasi-specjalisci img:hover {
    filter: grayscale(0);
}
.tekst-onas {
    padding: 0 25px;
    text-align: start;
}
	.offers-icon-t h5 {
		color:#A58F86;
    padding: 10px;
    width: 100%;
    text-align: center;
}
.offers-icon-t:hover h5 {
    color: #000;
}
.przycisk-oferta {
    text-align: center;
    background-color: #A58F86;
    font-weight: 700;
    font-size: 15px;
    padding: 10px 20px;
    color: #ffffff;
	border-radius:30px;
}
.offers-icon-t {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
	    padding: 20px;
}

.ct-menu-link:hover {
	cursor:pointer;
}
.formularz-item input {
    border-color: #000!important;
}
.formularz-item p {
    text-align: center;
}
.footer a {
    color: #000;
    display: flex;
    align-items: center;
}
.footer a:hover {
	text-decoration-line:underline;
}
.trasa a:hover {
	scale:1.2;
}
.trasa {
	margin: 20px 0;
}
.ikony-list li {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 10px 10px 10px 0;
}
.ikony-list img {
    width: 36px;
}
.baner-tel {
    position: fixed;
    z-index: 9999;
    top: 50%;
    transform: rotate(90deg);
    right:-75px;
	background-color: rgba(165, 143, 134, 0.5);    
	padding: 10px 30px;
    color: #ffffff !important;
    font-weight: 600;
}
	.social-icon-footer {
margin:15px 0;
}
@media screen and (max-width: 767px) {	
	.offers-icon-s {
    grid-template-columns: repeat(1, 1fr)!important;
}
		.nasi-specjalisci {
    display: grid;
    grid-template-columns: repeat(1, 1fr)!important;
    gap: 50px;
}
	.trasa {
    display: flex;
    flex-direction: column!important;
    text-align: center!important;
}
		.trasa a {
    justify-content: center;
}
}
@media screen and (max-width: 1024px) {	
	.specjalisci-item:first-child {
    order: 1;
}
	.opening-hours {
    display: flex;
    flex-direction: column;
}
	.hero-text-glowna {
text-align: center!important;
	}
	.hero-text {
    text-align: center;
}
	.social-icon-footer {
    justify-content: center!important;
    margin: 15px 0!important;
}
		.footer-column:first-child {
    text-align: center;
}
	.footer {
    color: #000;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 50px;
}

	.logo-footer {
    width: 50%;
}
	.trasa {
    display: flex;
    justify-content: space-between;
    text-align: start;
}
	.formularz-section {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
	margin: 40px 0;
}
	.offers-icon-t img {
    object-fit: cover;
}
	.hero-text-glowna h1 {
    font-size: 20px;
}
	.formularz-text {
text-align:center;	
}
		.container-o-nas {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 30px;
	margin: 30px 0;
}
.tekst-onas img {
    max-width: 64px;
}
	.offers-icon-s {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
	margin-bottom: 50px;
}
	.phone-header {
		display:none; 
	}
	.opis-zdjecie {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
}
	.opis-zdjecie img {
    aspect-ratio: 16 / 9;
    object-fit: cover;
}
		.opis-tekst {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
	#angebot .oferta-lista1:nth-child(11) {
    display:none;
}
	#angebot .oferta-lista1:nth-child(12) {
    display:none;
}
	.nasi-specjalisci {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 50px;
}
		.specjalisci {
    display: grid;
    grid-template-columns: repeat(1,1fr);
    gap: 30px;
}
	.specjalisci-item img {
    border-radius: 50%;
	padding: 20px;
}
}
@media screen and (min-width: 1024px) and (max-width:1350px) {
	.offers-icon-s {
    display: grid;
    grid-template-columns: repeat(3, 1fr)!important;
    gap: 20PX 10px;
    margin-bottom: 50px;
	}
	.phone-header {
		display:none;
	}
}
@media screen and (min-width: 1024px) { 
	.opening-hours {
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
}
	.specjalisci-item img {    
	max-width: 80%;
	}
	.hero-text-glowna {
text-align: start!important;
	}
	.mniejszy {
		font-size:80%;
	}
	.specjalisci {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 30px;
}
	.specjalisci-item img {
    border-radius: 50%;
}
	.sticky {
	position: sticky;
    top: 80px;
	}
	.footer {
    color: #000;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 50px;
}

	.logo-footer {
    width: 50%;
}
	.trasa {
    display: flex;
    justify-content: space-between;
    text-align: start;
}
	.formularz-section {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
	margin: 40px 0;
}
	.offers-icon-t img {
    height:100px;
    object-fit: cover;
}
	.nasi-specjalisci {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 100px;
}
 	#angebot .oferta-lista1:nth-child(12) {
    Visibility: hidden;
}
	#angebot .oferta-lista1:nth-child(11) {
    Visibility: hidden;
}
	.opis-tekst {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
	.opis-zdjecie img {
    aspect-ratio: 16 / 9;
    object-fit: cover;
}
	.opis-zdjecie {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}
	.container-o-nas {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
	margin: 30px 0;
}

.tekst-onas img {
    max-width: 64px;
}	
.offers-icon-s {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20PX 10px;
    margin-bottom: 50px;
}
}